Bug 239955 - sox should use system libgsm instead of its local copy
sox should use system libgsm instead of its local copy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Jiri Moskovcak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-13 07:56 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2015-02-01 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 09:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2007-05-13 07:56:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.10) Gecko/20070313 Fedora/1.5.0.10-5.fc6 Firefox/1.5.0.10

Description of problem:
sox comes with a local copy of libgsm and links it in statically. Now that libgsm is available as a separate package (see bug 239770), it'd be nice if sox used it.

Version-Release number of selected component (if applicable):
sox-12.18.1-1

How reproducible:
Always


Steps to Reproduce:
1. Build sox with --enable-gsm


Actual Results:
Internal gsm lib is used.

Expected Results:
System gsm lib should be used.

Additional info:
Comment 1 Jiri Moskovcak 2007-07-09 08:55:45 EDT
Package Change Request
======================
Package Name: sox
Updated Fedora Owners: jmoskovc@redhat.com
Comment 2 Jiri Moskovcak 2007-07-16 09:22:09 EDT
Version 13.0.0-2 uses system gsm lib.

Note You need to log in before you can comment on or make changes to this bug.